ARGC:(1)

NAME
argc: - envisat_dump_data

SYNOPSIS
envisat_dump_data envisat-product outputfile [l0 lN p0 pN]

DESCRIPTION
This program is part of GMTSAR.

argc: 2

    where envisat-product is the input filename

outputfile
    is the output filename

l0  is the first azimuth line (starting at 1)

lN  is the last azimuth line

p0  is the first range pixel (starting at 1)

pN  is the last range pixel

  Example:

    envisat_dump_data ASA_IMS_1PNDPA20021025_175208_000000162010_00356_03416_0005.N1 crop.out 0 10 0 100

Usage: envisat_dump_data envisat-product outputfile [l0 lN p0 pN]

    where envisat-product is the input filename

outputfile
    is the output filename

l0  is the first azimuth line (starting at 1)

lN  is the last azimuth line

p0  is the first range pixel (starting at 1)

pN  is the last range pixel

  Example:

    envisat_dump_data ASA_IMS_1PNDPA20021025_175208_000000162010_00356_03416_0005.N1 crop.out 0 10 0 100